Subject: RE: Pop Up Box Language
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 15 Aug 2001 13:06:28 -0700 (PDT)

Mark I think we need to make the no response be something other than not allowing it.  Something such as:  I am not interested at this time. I do not wish to answer at this time ....  This will allow us to accept any yes and not have to worry about sending the company name if someone in the company says no.

 -----Original Message-----
From: 	Taylor, Mark E (Legal)  
Sent:	Wednesday, August 15, 2001 2:39 PM
To:	Shults, Bob
Cc:	Gray, Barbara N.
Subject:	FW: Pop Up Box Language

 << File: Pop Up Box Language.doc >> 
 -----Original Message-----
From: 	Taylor, Mark E (Legal)  
Sent:	Wednesday, August 15, 2001 2:38 PM
To:	Shults, Bob
Cc:	Gray, Barbara N.
Subject:	Pop Up Box Language

Bob --

Here is our first draft of the pop-up box language.  Please circulate among the appropriate members of your group and let Barbara or me know if you have any comments.  Language for the revised Password Application will follow.

Mark Taylor
Vice President and General Counsel
Enron Wholesale Services
(713)853-7459